Subject: Fw:

From: "davy virginia" <[email-masked]>
Date: 15 Jun 2024 04:15:18 +0100

Your system has been hacked.
You have been under surveillance for an extended period of time.
The virus was infected by an adult website you visited.
I've recorded several videos of you jerking off to highly controversial adult videos.
All data from your devices has been copied to my servers.

I have access to all your messengers, social media, email, chat history and contact list.
I also have access to all of your personal data, which I've already copied to my servers.
I can also put all your data in the public domain.
Illegal material in your country has been found on your device. You could get in trouble with the law.
And also I have all the records of your calls, which I will also put in public access to the Internet if you do not go to my conditions.
I know all your secrets.
I could ruin your life forever.
My virus is constantly updating its signature (it is driver based) so it remains invisible to your system.
I think you can see why I went undetected until this letter.
There's no point in changing passwords, all the data's already copied to my servers.
I guess you really don't want that to happen.
Let's solve it this way: you transfer me 1300 US dollars (in bitcoin equivalent at the exchange rate at the time of transfer), and I will immediately remove all this dirt from my servers.
After this, we will forget about each other. I always keep my word.
My bitcoin wallet for payment: 18iBnN32exmmRuBjeK4agUPghzHqwKTUV
If you don't know how to transfer money and what Bitcoin is. Use Google.
I give you 50 hours (a little over 2 days) to complete the payment.
I get an automatic notification when I read this email. Similarly, the timer will automatically start after you read the current email.
If payment is not confirmed after the given time, all data will be published on the public internet, sent to law enforcement agencies and sent to all your contacts.
Don't waste your time sending me a reply because it won't work (the sender address is automatically created).
Furthermore, do not try to complain anywhere because this text and my bitcoin address cannot be traced anyway.

Do not try to complain anywhere, as the wallet is untraceable, the mail from where the letter came from is also untraceable and created automatically, so there is no point in writing to me.
Do not attempt to contact the police or other security services, otherwise your data will be published.